Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  | Next >>>

# FcConfigSubstitute

## Name

FcConfigSubstitute -- Execute substitutions

## Synopsis

    #include <fontconfig.h>

``FcBool `FcConfigSubstitute``(FcConfig *`config`, FcPattern *`p`, FcMatchKind`kind`);`

## Description

Calls FcConfigSubstituteWithPat setting p_pat to NULL.

## Version

Fontconfig version 2.2.1

<<< Previous | Home | Next >>>
FcConfigSubstituteWithPat | Up | FcFontMatch